* {
  margin: 0;
  padding: 0;
}

li {
  list-style: none;
}

b, i, s {
  font-style: normal;
  font-weight: normal;
}

.clearfix:after {
  content: " ";
  display: block;
  clear: both;
  height: 0;
}

.clearfix {
  zoom: 1;
}

body {
  background-color: #e9e9e9;
  font-size: 0.28rem;
}

.empty-list {
  min-height: 10rem;
  background-color: #fff;
  border-top: 1px solid #fff;
}
.empty-list i {
  display: block;
  width: 2.83rem;
  height: 2.78rem;
  background: url("../img/empty.png") center no-repeat;
  background-size: contain;
  margin: 0 auto;
  margin-top: 1.84rem;
}
.empty-list span {
  display: block;
  width: 100%;
  text-align: center;
  font-size: 0.3rem;
  color: #999;
  margin-top: 0.22rem;
}

.special-title {
  position: relative;
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  align-items: center;
  justify-content: center;
  width: 7.5rem;
  height: 0.88rem;
  margin: 0 auto;
  background: url("../img/commen/web-bg1.png") center no-repeat;
  background-size: cover;
}
.special-title .goback {
  position: absolute;
  left: 0.32rem;
  top: 0;
  width: 0.19rem;
  height: 100%;
  background: url("../img/special-test/back.png") center no-repeat;
  background-size: contain;
}
.special-title .gohome {
  position: absolute;
  left: 0.9rem;
  top: 0;
  width: 0.37rem;
  height: 100%;
  background: url("../img/special-test/home.png") center no-repeat;
  background-size: contain;
}
.special-title .gohome a {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 2;
}
.special-title .title {
  display: flex;
  width: 4.5rem;
  color: #fff;
  font-size: 0.35rem;
  text-align: center;
  justify-content: center;
}
.special-title .title h1 {
  font-size: 0.35rem;
  font-weight: normal;
  display: block;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
}
.special-title .download {
  position: absolute;
  right: 1.06rem;
  top: 0;
  width: 0.35rem;
  height: 100%;
  background: url("../img/app-download-btn6.gif") center no-repeat;
  background-size: contain;
}
.special-title .classify {
  position: absolute;
  right: 0.32rem;
  top: 0;
  width: 0.36rem;
  height: 100%;
  background: url("../img/special-test/classify2.png") center no-repeat;
  background-size: contain;
}
